{
  "extends": "../tsconfig.json",
  "files": [
    "./main.ts",
    "./polyfills.ts",
    "../projects/candidate/src/app/app.module.ts",
    "../projects/employer/src/app/app.module.ts",
  ],
  "compilerOptions": {
    "outDir": "../out-tsc/app",
    "types": ["node"]
  },
  "exclude": [
    "test.ts",
    "**/*.spec.ts"
  ]
}
